Del på facebook
Del på twitter
Del på linkedin

WordPress Gutenberg

WordPress 5.0

Jeg har kigget lidt nærmere på motoren i den nye udgave af WordPress, selv er jeg begejstret for det jeg indtil nu har set. Det er sandt at den almindelige bruger nu stort set har designer værktøjet i hænderne. Og at langt de fleste vil kunne få hjemmeside op at kører så siden ser godt uden at skulle bruge en Webdesigner, da WordPress nu i langt højere grad virker ”out of the box”

WordPress 5.0 introducerer den nye blokbaserede post editor. Dette er det første skridt i retning af en spændende ny fremtid med en mere strømlinet editor der arbejder på tværs af hele hjemmesiden. Du får en meget mere fleksibel hjemmeside gennem denne editor og det uanset om du opdatere en eksisterende blog eller om du installere WordPress for første gang.

Blokeditoren bruges på mere end en million sites i dag, derfor er den da også klar til at blive brugt på alle WordPress-hjemmesider. Helt ærlig så kan jeg  godt forstår, at nogle måske har brug for lidt ekstra tid til at vende sig til den nye måde at lave posts på.  Derfor er der også adgang til at installere den gamle Classic editor som et plugin, når du opgraderer til WordPress 5.0.

Twenty Nineteen er WordPress ”nye standardtema”. Den indeholder bruger definerede stil arter til de tilgængelige blokke i 5.0. Twenty Nineteen er designet til at kunne håndtere de flestes behov. Uanset om du kører en fotoblog, lancerer siden som en Virksomheds hjemmeside, så har du her et rigtig stærkt og fleksibelt værktøj.

Blok editoren “Gutenberg” er den største ændring, men det er ikke alt. Der er også lavet nogle mindre ændringer, herunder:

Alle de foregående standardtemaer, fra Twenty Ten til Twenty Seventeen, er blevet opdateret for at understøtte blokeditoren.

Det er mulig at lave en bloks der kan genbruges i flere indlæg og hvis du redigere i en reuseableblock. ændres den i alle de artikler /  sider den er brugt 

Man har forbedret tilgængeligheden af ​​indholdet, ved at de simple ARIA-etiketter gemmes i indlæg og sider.

WordPress 5.0 understøtter officielt den kommende frigivelse af PHP 7.3 Hvis du bruger en ældre version, opfordrer vi dig til at opgradere PHP på dit webhotel.

Udviklere kan nu tilføje oversættelige strenge direkte til JavaScript-kode ved hjælp af de nye JavaScript-sprogpakker.

Scroll til toppen

Send mail

Øg dit salg

Nyhedsbrev

Ved at bruge hjemmesiden accepterer du brugen af cookies mere information

Cookie indstillingerne på denne hjemmeside er aktiveret for at give dig den bedste oplevelse. Hvis du fortsætter med at bruge hjemmesiden uden at ændre dine cookie indstillinger eller du klikker Accepter herunder, betragtes dette som din accept

Luk